Page MenuHomePhabricator

[Task] Investigate preconditions & constraints for using Elastic directly
Closed, ResolvedPublic

Description

Investigate preconditions & constraints for using Elastic directly.

One question to resolve is the update mechanism. Just trigger a job on every edit?
Another question is how to connect to Elastic, and where to find the relevant configuration.

This should be discussed with Nik and Chad.

Event Timeline

daniel created this task.Feb 4 2015, 12:53 PM
daniel updated the task description. (Show Details)
daniel raised the priority of this task from to High.
daniel added subscribers: hoo, daniel, Liuxinyu970226 and 8 others.
daniel set Security to None.
JanZerebecki lowered the priority of this task from High to Normal.May 16 2015, 5:21 PM
Lydia_Pintscher raised the priority of this task from Normal to High.May 17 2015, 11:13 AM
Jonas renamed this task from Investigate preconditions & constraints for using Elastic directly to [Task] Investigate preconditions & constraints for using Elastic directly.Aug 13 2015, 4:41 PM
demon removed a subscriber: demon.Aug 19 2015, 3:43 PM
Lydia_Pintscher closed this task as Resolved.Apr 23 2017, 4:33 PM
Lydia_Pintscher claimed this task.